[submodule "vimfiles/bundle/calendar-vim"]
	path = vimfiles/bundle/calendar-vim
	url = https://github.com/mattn/calendar-vim.git
[submodule "vimfiles/bundle/Colorizer"]
	path = vimfiles/bundle/Colorizer
	url = https://github.com/chrisbra/Colorizer.git
[submodule "vimfiles/bundle/lightline.vim"]
	path = vimfiles/bundle/lightline.vim
	url = https://github.com/itchyny/lightline.vim.git
[submodule "vimfiles/bundle/nerdcommenter"]
	path = vimfiles/bundle/nerdcommenter
	url = https://github.com/scrooloose/nerdcommenter.git
[submodule "vimfiles/bundle/nerdtree"]
	path = vimfiles/bundle/nerdtree
	url = https://github.com/scrooloose/nerdtree.git
[submodule "vimfiles/bundle/tagbar"]
	path = vimfiles/bundle/tagbar
	url = https://github.com/majutsushi/tagbar.git
[submodule "vimfiles/bundle/vim-gitgutter"]
	path = vimfiles/bundle/vim-gitgutter
	url = https://github.com/airblade/vim-gitgutter.git
[submodule "vimfiles/bundle/vim-markdown"]
	path = vimfiles/bundle/vim-markdown
	url = https://github.com/plasticboy/vim-markdown.git
[submodule "vimfiles/bundle/vim-table-mode"]
	path = vimfiles/bundle/vim-table-mode
	url = https://github.com/dhruvasagar/vim-table-mode.git
